/*
Theme Name: Zuko (Child Theme)
Theme URI: http://n.foxdsgn.com/zuko
Description: A stunning visual experience for minimal loving creative. This template is a responsive and retina-ready WordPress theme with grid system layout. It is optimized for mobile touch and swipe.
Version: 1.0.0
Author: TrueThemes
Author URI: https://themeforest.net/user/truethemes
Tags: one-column, two-columns, right-sidebar, left-sidebar, custom-menu, post-formats, sticky-post
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: zuko-child
Template: zuko
*/

p.gform_required_legend{display:none;}
.elementor-image-gallery .gallery .gallery-item {
    margin: 0 !important;
    padding: 0 15px 15px 0 !important;
}
.elementor-widget-image-gallery .gallery {
    margin: 0 -15px -15px 0 !important;
}
.gallery .gallery-item img{
	border: none !important;
}
@media screen and (min-width: 481px) {
    .gallery .gallery-item {
        width: 33.33% !important;
    }
	.gallery-col-2 .gallery .gallery-item {
        width: 50% !important;
    }
}
 
@media screen and (max-width: 480px) {
    .gallery.gallery-columns-3 .gallery-item {
        width: 100% !important;
        max-width: 100% !important;
    }
}
.elementor-image-gallery .gallery-item img {
    aspect-ratio: 16 / 10;
    object-fit: cover;
	width:100%;
}

.hero-slider .aheto-banner-slider-wrap.snapster-full-min-height-js.t-center {
    align-items: flex-start;
    padding-top: 40px;
}
.main-header--azyn-main .main-header__logo .aheto-logo__image {
    max-height: 80px !important;
}

h4.aheto-banner__title {
    color: #fff;
}
body .main-header--azyn-main .main-header__menu-box .main-menu>li:hover>a , 
body .main-header--azyn-main .main-header__menu-box .main-menu>li>a:hover, 
body .main-header--azyn-main .main-header__menu-box .main-menu>li.current-menu-item>a , 
body .main-header--azyn-main .main-header__menu-box .main-menu>li, 
body .main-header--azyn-main .main-header__menu-box>ul>li {
    color: #000 !important;
}

.guestbook-items {
    margin-bottom: 40px;
}
html:has(.modal-open) {
    overflow: hidden;
}
div#reviewModal button.btn-close {
    padding-bottom: 0;
    box-shadow: none !important;
    position: absolute;
    right: 35px;
    top: 15px;
    z-index: 999;
}
.wpml-ls-item ul.sub-menu li {
    min-width: auto !important;
    padding: 0 !important;
}
.wpml-ls-item ul.sub-menu li a {
    padding: 0 !important;
}
.wpml-ls-item ul.sub-menu {
    right: auto !important;
    background-color: transparent !important;
    padding: 0 !important;
    border: none !important;
}
.wpml-ls-item ul.sub-menu:after {
    display: none !important;
}
.book-btn a {
    text-transform: uppercase;
}
.facilities-2 ul.elementor-icon-list-items {
    gap: 0;
    display: grid;
    grid-template-columns: 33.33% 33.33% 33.33%;
    row-gap: 15px;
    border-bottom: 1px solid #000;
}
.facilities-2 ul.elementor-icon-list-items .elementor-icon-list-item {
    border-bottom: 1px solid #000;
    margin-bottom: -1px;
}
.hide-instruction .instruction {
    display: none;
}
select {
    max-height: initial !important;
    height: auto !important;
}
/* = Add your own modification from here
-------------------------------------------------------------- */
@media (max-width:1199px){ 
	.main-header--azyn-main.main-header--mobile .main-header__menu-box .main-menu>li>a, .main-header--azyn-main.main-header--mobile .main-header__menu-box>ul>li>a {
    color: #000 !important;
}
}
@media (max-width:767px){
		.facilities-2 ul.elementor-icon-list-items {
    grid-template-columns: 100%;
}
.divTable:before  {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;
    width: 20%;
    height: 100%;
    background: linear-gradient(-90deg, rgb(255 255 255 / 80%) , transparent );
}
.cookies-text a {
    word-break: break-all;
}
	  .divTableRow:nth-of-type(1) {
    font-size: 16px !important;
    line-height: 1.2;
}
.divTable {
    overflow: auto;
    font-size: 14px ;
    line-height: 1.4;
}

}

.espa-section img {
    width: 100%;
    max-width: 130px;
}
.espa-section.absolute {
    position: absolute;
    top: calc(100vh - 200px);
    left: 10px;
    z-index: 99;
}
.espa-section.fixed {
    position: fixed;
        bottom: 10px;
    left: 10px;
        z-index: 99;
}
a.espa-tablet-logo{display: none;}
.hero-slider .swiper-button-next:after, .hero-slider .swiper-button-prev:after {
    display: none;
}
.hero-slider .swiper-button-next , .hero-slider .swiper-button-prev , .hero-slider .swiper-pagination  {
    filter: invert(1);
}
.main-header--azyn-main.main-header--mobile .main-header__hamburger .hamburger-inner::after, .main-header--azyn-main.main-header--mobile .main-header__hamburger .hamburger-inner::before {
    background-color: #fff !important;
}
@media screen and (max-width: 991px) {
    .hero-slider div.swiper-pagination {
       bottom: 35px !important;  
    }
}
@media (max-width:1024px){
    a.espa-desktop-logo {display: none;}
}
@media (min-width:1025px){
    a.espa-mobile-logo {display: none;}
}
@media (min-width:468px) and (max-width:1024px){
    a.espa-mobile-logo {display: none;}
    a.espa-tablet-logo{display: block;}
}